<section id="resume" class="resume">
  <div class="container" data-aos="fade-up">
    <div class="section-title">
      <h2>Resume</h2>
    </div>

    <div class="row">
      <div class="col-lg-6">
        <h3 class="resume-title">Summary</h3>
        <div class="resume-item pb-0">
          <h4>Andre T M Sinabariba</h4>
          <p>
            <em
              >Hi, I am andre. Graduate with a specialization in Fullstack Web
              Development. Has experience in developing and implementing web
              applications through certification education.
              Skilled in operating multiple platforms, have good verbal and
              verbal communication skills. Looking for job opportunities that
              provide opportunities for further development.</em
            >
          </p>
          <ul>
            <li>Tegal, Central Java</li>
            <li>+62 813 3569 3553</li>
            <li>sinabariba.andre@gmail.com</li>
          </ul>
        </div>

        <h3 class="resume-title">Education</h3>
        <div class="resume-item">
          <h4>Associate's Degree</h4>
          <h5>2013 - 2016</h5>
          <p><em>Politeknik Harapan Bersama, Tegal</em></p>
          <p></p>
        </div>
        <div class="resume-item">
          <h4>Bachelor of Engineering</h4>
          <h5>2018 - 2020</h5>
          <p><em>Universita Sangga Buana YPKP, Bandung</em></p>
          <p></p>
        </div>
      </div>
      <div class="col-lg-6">
        <h3 class="resume-title">Course</h3>
        <div class="resume-item">
          <h4>Fullstack Web Development</h4>
          <h5>Nov 2020 - Jun 2021</h5>
          <p><em>Binar Academy</em></p>
          <ul>
            <li>Learn Basic Web Design and JavaScript</li>
            <li>Web Design Implementation</li>
            <li>Object Oriented Programming Implementation</li>
            <li>Designing Web API and compiling API Documentation</li>
            <li>Implementing Realtime Database Service(Firebase)</li>
            <li>Implemented Redux and Server SideRendering (SSR)</li>
            <li>Using Advanced Tools (Media Handling & ESLint )</li>
            <li>Implementing Continuous Integration (CI/CD)</li>
          </ul>
        </div>
        <!-- <div class="resume-item">
            <h4>Graphic design specialist</h4>
            <h5>2017 - 2018</h5>
            <p><em>Stepping Stone Advertising, New York, NY</em></p>
            <ul>
              <li>Developed numerous marketing programs (logos, brochures,infographics, presentations, and advertisements).</li>
              <li>Managed up to 5 projects or tasks at a given time while under pressure</li>
              <li>Recommended and consulted with clients on the most appropriate graphic design</li>
              <li>Created 4+ design presentations and proposals a month for clients and account managers</li>
            </ul>
          </div> -->
      </div>
    </div>
  </div>
</section>
